<?php
/**
 * @var $_ array
 */
?>
<div id="app-navigation">
 
        <!--主页面-->
    <div class="layui-side layui-bg-white">
    <div class="layui-side-scroll">
       <!-- 左侧导航区域（可配合layui已有的垂直导航） -->
      <ul id="leftMenu" class="layui-nav layui-nav-tree" >
         
        <li class="layui-nav-item layui-nav-itemed">
          <a href="/apps/files/">
              <i class="ton ton-file-left"></i> <span><?php p($l->t('My Documents'));?></span></a>
          <dl class="layui-nav-child">
              <dd><a class="active"  href="/apps/gallery/"><span><?php p($l->t('Picture'));?></span></a></dd>
            <dd><a href="/apps/gallery/video"><span><?php p($l->t('Video'));?></span></a></dd> 
            <dd><a href="fodder_index.html"><span><?php p($l->t('Document'));?></span></a></dd>
            <dd><a href="fodder_index.html"><span><?php p($l->t('Music'));?></span></a></dd>
			<dd><a href="fodder_index.html"><span><?php p($l->t('Other'));?></span></a></dd>
          </dl>
        </li>
       <li class="layui-nav-item"><a href="index.html"> <i class="ton ton-share"></i><span><?php p($l->t('ShareLink'));?></span></a></li> 
	   <li class="layui-nav-item"><a href="index.html"> <i class="ton ton-trust"></i><span><?php p($l->t('RecycleBin'));?></span></a></li>
      </ul>
    </div>
  </div>
    
    
 

</div>

<div id="app-content">
	<?php
	if (isset($_['code'])) {
		if ($_['code'] === 404) {
			print_unescaped($this->inc('part.filenotfounderror'));
		} elseif ($_['code'] === 500) {
			print_unescaped($this->inc('part.internalservererror'));
		} else {
			print_unescaped($this->inc('part.linkerror'));
		}
	} else {
		print_unescaped($this->inc('part.content'));
	}
	?>
</div>
